#ifndef _VIEWTUBE_CONTROLLER_H
#define _VIEWTUBE_CONTROLLER_H
#include "viewtube_model.h"
#include "viewtube_controller_trains.h"


void                        initialize_viewtube_controller();
void                        cleanup_viewtube_controller();
void                        run_model_tests();
void                        interactive_menu();

#endif